.show-480 {
  display: none;
}

@media screen and (max-width: 979px) {

  html,
  body {
    max-width: 100%;
    overflow-x: hidden;
  }

  body {
    position: relative;
  }

  .clearfix:after {
    content: "";
    display: table;
    clear: both;
  }

  *,
  *:before,
  *:after {
    box-sizing: border-box;
    -webkit-font-smoothing: antialiased;
  }

  .desktop-only {
    display: none !important;
  }

  #header {
    position: relative;
  }

  #mob-nav {
    height: 75px;
  }

  #logo-mob {
    position: absolute;
    top: -30px;
    left: 10px;
    background: url(../images/logo-sprite.png) no-repeat 0 0;
    background: rgba(0,0,0,0) url(../images/logo-sprite.svg) no-repeat 0 0;
    background-size: 94px auto;
    display: block;
    width: 94px;
    height: 94px;
    z-index: 5;
  }

  #search-bar {
    margin: 18px 0 0 0;
    width: 100%;
    float: none;
  }

  #search-bar input[type=text] {
    width: 100%;
    height: 40px;
    border-radius: 40px;
    background: rgba(255,255,255,.5);
    padding-left: 50px;
    color: #000;
    font-family: 'Droid Serif', serif;
    font-weight: bold;
    font-style: italic;
    -webkit-transition: background 400ms ease;
    -moz-transition: background 400ms ease;
    -o-transition: background 400ms ease;
    transition: background 400ms ease;
  }

  #search-bar input[type=text]:focus {
    background: rgba(255,255,255,1);
  }

  ::-webkit-input-placeholder {
    color: #000;
    font-family: 'Droid Serif', serif;
    font-weight: bold;
    font-style: italic;
  }

  :-moz-placeholder { /* Firefox 18- */
    color: #000;
    font-family: 'Droid Serif', serif;
    font-weight: bold;
    font-style: italic;
  }

  ::-moz-placeholder {  /* Firefox 19+ */
    color: #000;
    font-family: 'Droid Serif', serif;
    font-weight: bold;
    font-style: italic;
  }

  :-ms-input-placeholder {
    color: #000;
    font-family: 'Droid Serif', serif;
    font-weight: bold;
    font-style: italic;
  }

  #search-bar .icon-search {
    width: 40px;
    height: 40px;
  }

  #search-bar .icon-search:before {
    line-height: 40px;
    font-size: 20px;
  }

  #main {
    padding-top: 0;
    max-width: 100%;
  }

  .js-expand-trigger {
    position: absolute;
    right: 0;
    top: 0;
    display: block;
    color: #000;
    padding: 0 20px;
    height: 100%;
    font-size: 26px;
    line-height: 75px;
    z-index: 2;
    text-decoration: none !important;
  }

  .search-wrap label {
    display: none;
  }

  .mob-hd-icons {
    width: 180px;
    height: 100%;
    margin: 0 auto;
    padding: 18px 0 0 50px;
    position: relative;
    z-index: 5;
  }

  .search-wrap {
    position: absolute;
    top: 18px;
    left: 50px;
    width: 35px;
    height: 35px;
    overflow: hidden;
    -webkit-transition: width 300ms ease;
    -moz-transition: width 300ms ease;
    -o-transition: width 300ms ease;
    transition: width 300ms ease;
  }

  .search-wrap.on {
    width: 190px;
  }

  .search-wrap input {
    position: absolute;
    left: 0;
    top: 0;
    width: 35px;
    height: 35px;
    border-radius: 35px;
    border: none;
    background: #cae5e3;
    z-index: 0;
    font-size: 16px;
    color: #000;
    font-family: 'Droid Serif', serif;
    font-weight: bold;
    font-style: italic;
    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;
  }

  .search-wrap i {
    display: block;
    position: relative;
    z-index: 10;
  }

  .search-wrap.on input {
    padding-left: 40px;
    width: 100%;
  }

  .mob-hd-icon {
    margin-left: 10px;
  }

  .hd-contact-link {
    margin-left: 45px;
  }

  .mob-hd-icon,
  .search-wrap i {
    float: left;
    width: 35px;
    height: 35px;
    border-radius: 100%;
    background: #000;
    color: #fff;
    line-height: 35px;
    text-align: center;
    font-size: 16px;
  }

  .search-wrap i:before {
    display: inline-block;
    line-height: 35px;
  }

  #mob-nav-top {
    height: 75px;
    position: relative;
    z-index: 999;
  }

  #mob-nav-top.fixed {
    position: fixed;
    width: 100%;
    height: 75px;
    top: 0;
    left: 0;
    background: #a7d4d1;
  }

  #mob-menu-wrap {
    position: relative;
    width: 100%;
    height: 0;
    overflow: hidden;
    z-index: 99;
    background: #a7d4d1;
    -webkit-transition: height 500ms ease;
    -moz-transition: height 500ms ease;
    -o-transition: height 500ms ease;
    transition: height 500ms ease;
  }

  #mob-menu-wrap.open {
    margin-top: 75px;
  }

  #mob-menu-wrap a {
    text-align: center;
    color: #000;
    font-family: 'Droid Serif', serif;
    font-style: italic;
  }

  #menu-mobile-header-nav a {
    display: block;
    padding: 13px 0;
  }

  #mob-menu-wrap a:hover {
    text-decoration: none;
  }

  #mob-menu-wrap .menu > li {
    border-bottom: 1px solid #fff;
  }

  #menu-item-10581 > a,
  #menu-item-3574 > a,
  #menu-item-3577 > a {
    font-size: 30px;
    line-height: 100%;
    font-weight: bold;
  }

  #menu-item-10581 {
    background: #f99d1c;
    border-top: 1px solid #fff;
  }

  #menu-item-3574 {
    background: #ff0024;
  }

  #menu-item-3577 {
    background: #00ccca;
  }

  #mob-menu-wrap .sub-menu {
    height: 0;
    overflow: hidden;
    font-size: 20px;
    line-height: 100%;
    text-transform: lowercase;
    -webkit-transition:  height 400ms ease;
    -moz-transition:  height 400ms ease;
    -o-transition:  height 400ms ease;
    transition: height 400ms ease;
  }

  #mob-menu-icons {
    text-align: center;
    padding-bottom: 25px;
  }

  #mob-menu-icons .mob-menu-icon {
    display: inline-block;
    font-size: 20px;
    margin: 0 2px;
    width: 42px;
    height: 42px;
    line-height: 42px;
    background: #000;
    color: #fff;
    border-radius: 100%;
    text-align: center;
  }

  .mob-menu-phone-num {
    display: block;
    font-size: 22px;
    font-weight: bold;
    padding: 20px 0 0 0;
  }

  .opening-hours {
    margin-bottom: 20px;
    font-family: 'Droid Serif', serif;
    font-style: italic;
    text-align: center;
  }

  #footer-wrapper {
    width: 100%;
    position: relative;
    padding-top: 130px;
  }

  #footer-wrapper .menu {
    width: 100%;
    padding: 20px;
    float: none;
    background: none;
    text-align: left;
  }

  #footer-wrapper .menu li {
    display: inline-block;
    float: none;
    width: 48%;
  }

  #tagline {
    float: none;
    width: 100%;
    text-align: center;
    position: absolute;
    top: 40px;
    line-height: 1;
    height: auto;
  }

  #footer-social {
    position: absolute;
    top: 65px;
    width: 100%;
    text-align: center;
  }

  #footer-social a {
    display: inline-block !important;
    float: none;
    width: 31px;
    height: 31px;
    font-size: 17px;
    line-height: 30px !important;
  }

  .menu-footer-menu-container {
    margin: 0 auto 20px auto;
    max-width: 320px;
  }

  #phone {
    float: none;
    margin: 0;
    width: 100%;
    padding: 0 20px;
    margin-bottom: 20px;
    line-height: 140%;
    text-align: center;
    height: auto;
    font-size: 18px;
  }

  #phone h2 {
    font-size: 18px;
    margin: 0;
    line-height: 140%;
  }

  #phone a {
    display: block;
    color: #000;
  }

  #byline {
    float: none;
    font-size: 10px;
    line-height: 130%;
    margin: 0;
    width: 100%;
    clear: both;
    padding: 0 30px;
    text-align: center;
    margin-bottom: 30px;
  }

  #byline a {
    display: block;
  }

  #main * {
    max-width: 100%;
  }

  .fotorama__nav {
    text-align: center !important;
  }

  #home-features {
    padding: 20px 20px 40px 20px;
  }

  #home-features h1 {
    font-size: 22px;
  }

  #homesearch {
    display: none;
    height: auto;
  }

  #homesearch h2 {
    font-size: 18px;
  }

  #homesearch input {
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    margin-bottom: 0;
  }

  .home-feature {
    float: none;
    margin: 23px auto 0 auto;
  }

  .special-title {
    font-size: 12px;
    text-align: center;
    height: auto;
  }

  #info-show-wrapper {
    min-height: 150px;
    margin-bottom: 50px;
  }

  .info-show-text-wrap {
    width: 320px;
    position: absolute;
    left: 50%;
    margin-left: -160px;
    top: 30px;
  }

  #info-show-wrapper .show1 {
    font-size: 24px;
    top: 0;
    left: 97px;
  }

  #info-show-wrapper .show2 {
    font-size: 38px;
    top: 17px;
    left: 33px;
  }

  #info-show-wrapper .show3 {
    font-size: 26px;
    top: 53px;
    left: 122px;
  }

  .info-show-content {
    display: none;
  }

  #content h1 {
    font-size: 24px;
    text-align: center;
    padding: 0 20px;
    margin-bottom: 30px;
  }

  #journal-feed {
    padding: 0 20px;
  }

  .journal-image {
    display: none;
  }

  #sidebar {
    display: none;
  }

  #content,
  #content.home
  #main,
  #home-features {
    width: 100% !important;
  }

  .fotorama__wrap {
    margin-left: auto;
    margin-right: auto;
  }

  .page-content,
  .breadcrumbs,
  .location-menu {
    padding-left: 20px;
    padding-right: 20px;
  }

  .related-loop .hentry {
    min-width: 0;
  }

  .entry-image {
    display: none;
  }

  .experience-details.detail {
    width: 100%;
  }

  .book-button {
    height: 85px;
    left: auto;
    right: 0;
    top: -70px;
  }

  #sidebar {
    margin-left: 0 !important;
  }

  #gallery {
    float: none;
    margin-left: auto;
    margin-right: auto;
  }

  .person-photo {
    float: none;
    margin: 0 auto 20px auto;
    text-align: center;
    width: 100%;
    clear: both;
  }

  #overlay {
    position: absolute;
    z-index: 0;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    background: rgba(0,0,0,0.7);
    -webkit-transition:  opacity 500ms ease;
    -moz-transition:  opacity 500ms ease;
    -o-transition:  opacity 500ms ease;
    transition: opacity 500ms ease;
  }

}

@media screen and (min-width: 480px) and (max-width: 979px) {

  .show-480 {
    display: block;
  }

  .js-expand-trigger {
    width: 145px;
    text-align: right;
  }

  .js-expand-trigger span {
    display: inline-block;
    font-family: 'Droid Serif', serif;
    font-style: italic;
    text-decoration: none;
    font-weight: bold;
    font-size: 20px;
    line-height: 72px;
    vertical-align: top;
  }

  .mob-hd-icons {
    width: 130px;
    padding-left: 0;
  }

  .search-wrap {
    left: 0;
  }

  .home-feature {
    float: left;
    width: 215px;
    margin: 23px 0 0 0;
  }

  #feature-special {
    float: none;
    width: 100%;
    margin: 0;
  }

}

@media screen and (min-width: 768px) and (max-width: 979px) {

  .home-feature {
    width: 230px;
    margin-left: 5px;
  }

  #featured-home,
  #content.home,
  #content {
    padding-right: 275px;
  }

  #sidebar {
    display: block;
    position: absolute;
    right: 0;
    top: 75px;
    width: 275px !important;
  }

  #sidebar-content .special-wrapper {
    margin-left: 0;
  }

  .home-feature {
    width: 220px;
    margin-left: 0;
  }

  .pad-15 {
    padding-left: 15px;
    padding-right: 15px;
  }

}

@media screen and (min-width: 980px) {

  .mob-only {
    display: none !important;
  }

  #phone h2,
  #phone a {
    font-size: 18px;
    float: left;
    margin-right: 20px;
    color: #000;
  }

}
